clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - g -

- generateCommentLineHeader() : rename_check
- generateCommentLineSource() : rename_check
- generateMethodId() : clang::tidy::misc
- get_tidy_invocation() : run-clang-tidy
- getAllConstructorUSRs() : clang::rename
- getAllDirectBases() : clang::tidy::modernize
- getAllNamedFields() : clang::tidy::modernize
- getAsString() : clang::tidy::google::runtime , clang::tidy::misc
- getCheckNames() : clang::tidy
- getCheckOptions() : clang::tidy
- getColonLoc() : clang::tidy::modernize
- getContainerFromBeginEndCall() : clang::tidy::modernize
- getDeclRef() : clang::tidy::modernize
- getDereferenceOperand() : clang::tidy::modernize
- getListOfFiles() : rename_check
- getLocationsOfUSR() : clang::rename
- getMacroExpandedString() : Modularize
- getMacroUnexpandedString() : Modularize
- getNamedDeclAt() : clang::rename
- getNamespaceComment() : clang::tidy::readability
- getPreviousNonCommentToken() : clang::tidy::lexer_utils
- getPriority() : clang::tidy::llvm
- getReferencedVariable() : clang::tidy::modernize
- getSourceLine() : Modularize
- getSourceLocationFile() : Modularize
- getSourceLocationLineAndColumn() : Modularize
- getSourceLocationString() : Modularize
- getSourceString() : Modularize
- getStringFromRange() : clang::tidy::modernize
- GetText() : clang::tidy::modernize
- getUSRForDecl() : clang::rename
- GoogleModuleAnchorDestination : clang::tidy
- GoogleModuleAnchorSource : clang::tidy